/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


#mobile {
	margin:0 auto;
}
#site {
	font-family:Tahoma, Arial, sans-serif;
	margin:5px 0;
}
.content {
	clear: both;
	margin:12px 5px 20px;
	overflow:hidden;
}
.content .center {
	width: 570px;
	float: left;
	padding: 0 15px;
	font-family:Arial, Tahoma, sans-serif;
}
.content .center.wide {width:770px;}
.content .page-head {
	border:1px solid #d6d6d6;
	border-left:0;
	border-right:0;
	padding:1px 0;
	text-align:center;
	margin-bottom:20px;
	position:relative;
}

.rounded-3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.rounded-4 {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.rounded-5, .ui-dialog {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.rounded-8 {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.gr-back {
	border-top:1px solid #d4edfc;
	border-bottom:1px solid #337fa9;
	background: rgb(71, 158, 206);
	background: -moz-linear-gradient(180deg, rgb(157, 214, 251) 0%, rgb(71, 158, 206) 70%);
	background: -webkit-linear-gradient(270deg, rgb(157, 214, 251) 0%, rgb(71, 158, 206) 70%);
	background: -o-linear-gradient(180deg, rgb(157, 214, 251) 0%, rgb(71, 158, 206) 70%);
	background: -ms-linear-gradient(270deg, rgb(157, 214, 251) 0%, rgb(71, 158, 206) 70%);
	background: linear-gradient(180deg, rgb(157, 214, 251) 0%, rgb(71, 158, 206) 70%);
	-webkit-box-shadow: 0px 3px 5px -4px rgba(169, 197, 212, 1);
	box-shadow: 0px 3px 5px -4px rgba(169, 197, 212, 1);
}
.gr-light-back {
	background: rgb(246, 246, 246);
	background: -moz-linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(246, 246, 246) 100%);
	background: -webkit-linear-gradient(270deg, rgb(255, 255, 255) 0%, rgb(246, 246, 246) 100%);
	background: -o-linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(246, 246, 246) 100%);
	background: -ms-linear-gradient(270deg, rgb(255, 255, 255) 0%, rgb(246, 246, 246) 100%);
	background: linear-gradient(180deg, rgb(255, 255, 255) 0%, rgb(246, 246, 246) 100%);
	border-bottom:1px solid #d6d6d6;
}
/*
	== Typography
*/
a {color:#398ab5;}
strong {font-weight:bold;}
h1, .ui-dialog-title {
	display:block;
	color:#398ab5;
	text-transform:uppercase;
	font:bold 1.0em Arial;
	line-height:200%;
	/* doesn't work otherwise */
	background: rgb(240, 240, 240);
	background: -moz-linear-gradient(180deg, rgb(240, 240, 240) 30%, rgb(232, 232, 232) 60%);
	background: -webkit-linear-gradient(270deg, rgb(240, 240, 240) 30%, rgb(232, 232, 232) 60%);
	background: -o-linear-gradient(180deg, rgb(240, 240, 240) 30%, rgb(232, 232, 232) 60%);
	background: -ms-linear-gradient(270deg, rgb(240, 240, 240) 30%, rgb(232, 232, 232) 60%);
	background: linear-gradient(180deg, rgb(240, 240, 240) 30%, rgb(232, 232, 232) 60%);
}
h2 {
	display:block;
	color:#398ab5;
	text-transform:uppercase;
	font:bold 95% Arial;
	line-height:140%;
	text-align:center;
	margin:5px 0;
}
h3, .symp-body p {
	line-height:130%;
	color:#222;
	font-size:75%;
	/*font-weight:700;*/
	text-align:justify;
}
h3 > p {padding-bottom:10px;}
h3 span {font-weight: 700}
h5, .symp-body h3 {
	display:block;
	text-transform:uppercase;
	font:bold 92% Arial;
	text-align:center;
	margin:10px 0;
}
h6 {
	color:#616161;
	font-size:0.8em;
	line-height:150%;
	font-weight:500;
	margin-bottom:20px;
}
h6  > span {color:#398ab5;}

/*
	== Header ==
*/
#header {
	overflow: hidden;
	font-family:Tahoma, Arial, sans-serif;
}
#header .news-logo {
	float:left;
	margin:0 6px 0 0;
	text-indent:-9000px;
	background:url(img/logo.jpg) no-repeat left center;
	width:114px;
	height: 39px;
}
#header .news-logo+a {
	width: 190px;
	display: inline-block;
	text-align: center;
	line-height: 17px;
	font-size:1.0em;
}
.main-menu ul li {float:left;}
.main-menu {
	font-weight: normal;
	font-size:0.9em;
	line-height:140%;
	height: 30px;
	margin-top:3px;
	font-family:Tahoma, Arial, sans-serif;
}
.main-menu ul li {padding:3px 0px;}
.main-menu ul li:hover {cursor:pointer;}
.main-menu > ul li+li:before {
	content:"|";
	float:left;
	height:30px;
	color:#ffffff;
	margin:1px 0 0 0;
}
.main-menu ul li a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	height:24px;
	overflow:hidden;
	line-height:21px;
	padding:1px 7px;
}

/*
	== Content ==
*/
.content i {font-style: italic;}
.news-entry {
	overflow:hidden;
	border-bottom:1px solid #d9d9d9;
	margin-top:20px;
}
.news-entry > a {
	display: block;
	float: left;
	margin-right: 10px;
}
.news-entry .news-body {text-align:justify;}
.news-entry .news-body .header a{
	font-size:0.9em;
	line-height:130%;
	color:#043753;
	font-weight:bold;
	text-decoration:none;
}
.news-entry .news-body .header a:hover {text-decoration:underline;}
.news-entry .news-body .text {
	font-size:0.8em;
	line-height:110%;
	margin:7px 0;
}
.news-entry img {
	position:relative;
	top:3px;
	margin-bottom: 10px;
}
.news-entry h6 {
	font-size: 0.7em;
	margin-bottom:15px;
}
.load-moar {
	display: block;
	margin:12px 5px 0;
	text-align: center;
	font-size:1.1em;
}
.releasers-list li {
	padding: 7px 0;
	list-style: inside disc;
	color:#398ab5;
	border-bottom: 1px solid #cfcfcf;
}
.releasers-list li a {text-decoration: none;}

/*
	== symposium ==
*/
.symp-info {
	overflow:hidden;
	padding-bottom:30px;
	border-bottom:1px solid #ccc;
}
.symp-info > div {
	width: 100%;
}
.symp-info > div p {
	text-align:center;
	font-size:0.8em;
	line-height:222%;
}
.symp-info > div p+p {margin-top:5px;}
.symp-info > a {
	display:inline-block;
	width:12%;
	margin-left:10px;
	line-height:110%;
	text-align:center;
	padding:16px 10px;
}
.symp-info > a.wide {width:15%;}

.symp-body {
	margin-top:20px;
	text-align:center;
}
.symp-body p {
	font-size: 0.8em;
	line-height: 110%;
	font-weight: 400;
    margin-bottom: 10px;
}
.symp-body img {margin:20px 0;}
.symp-body p img {max-width:100%!important;}
.resume {
	background: #F2F2F2;
	padding: 16px 16px 10px 16px;
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.5;
	margin-bottom: 10px;
}

.doi {
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
	line-height: 1.5;

}

.doi span {
	font-weight: 700;
}

.symp-literature ul li+li {margin-top:5px;}

/*
	== symp list
*/
.symp-list-entry {
	overflow:hidden;
	margin-bottom:20px;
	border-bottom:1px solid #ccc;
}
.symp-list-entry > span {
	display:block;
	float:left;
	font-size:0.7em;
	line-height:150%;
	color:#fff;
	padding:0 5px;
	margin:0 7px 0 0;
	background: rgb(164, 218, 245);
	background: -moz-linear-gradient(230deg, rgb(164, 218, 245) 30%, rgb(128, 188, 218) 70%);
	background: -webkit-linear-gradient(320deg, rgb(164, 218, 245) 30%, rgb(128, 188, 218) 70%);
	background: -o-linear-gradient(230deg, rgb(164, 218, 245) 30%, rgb(128, 188, 218) 70%);
	background: -ms-linear-gradient(320deg, rgb(164, 218, 245) 30%, rgb(128, 188, 218) 70%);
	background: linear-gradient(230deg, rgb(164, 218, 245) 30%, rgb(128, 188, 218) 70%);
	-webkit-box-shadow: 1px 1px 3px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    1px 1px 3px rgba(50, 50, 50, 0.5);
	box-shadow:         1px 1px 3px rgba(50, 50, 50, 0.5);
}
.symp-list-entry > div > a{
	margin-right:10px;
	float: left;
}
.symp-list-entry p {
	font-size:0.8em;
	color:#043753;
	text-align:justify;
	font-weight:bold;
	margin-bottom:12px;
}
.symp-list-entry p a {
	text-decoration:none;
	color:#043753;
}
.symp-list-entry .years {
	display: block;
	text-align: center;
}

/*
	== Footer ==
*/
#footer {
	font-family:Tahoma, Arial, sans-serif;
	font-size: 1.2em;
	border-top:2px solid #92c6e3;
}
#footer > div {
	border-top:2px solid #fff;
	border-bottom:1px solid #2c7298;
	overflow:hidden;
	text-align: center;
}
#footer > div #nav li{
	display: inline-block;
	line-height: 180%;
}
#footer > div #nav li a {
	display: block;
	text-indent: -9000px;
}
#footer > div #nav li.active {color:#fff;}
#footer > div #nav li.prev {
	background: url("img/prev.png") no-repeat 0 5px;
	float:left;
	margin-left: 25px;
	width: 37px;
}

#footer > div #nav li.next {
	background: url("img/next.png") no-repeat 0 5px;
	margin-right: 25px;
	float: right;
	width: 37px;
}

.rotatoRrR {
    position: absolute;
    width: 100%;
    top:0;
    z-index: 1;
    background: #000 url(img/ajax-loader.gif) 53% center no-repeat;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.main_category {
    font-weight: bold;
}

.a-back {font-size: 12px}